/**********************************************************************************************

	CSS on Sails
	Title: Association of German Teachers of Victoria Inc.
	Author: XHTMLized (http://www.xhtmlized.com/)
	Date: February 2010

***********************************************************************************************

	1. BASE
			1.1 Reset
			1.2 Accessibility Navigation & Hide
			1.3 Clearfix
			1.4 Default Styles

	2. LAYOUT
			2.1 Structure
			2.2 Header
			2.3 Navigation
			2.4 Content
			2.5 Sidebar
			2.6 Footer

***********************************************************************************************/


/* 1. BASE
-----------------------------------------------------------------------------------------------
===============================================================================================*/


/* 1.1 Reset
-----------------------------------------------------------------------------------------------*/

html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, samp, small, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline; background: transparent;}
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
a, ins, del { text-decoration: none; }
table { border-collapse: collapse; border-spacing: 0; }
th, td { vertical-align: top; }
th { text-align: left; }

/* 1.2 Accessibility Navigation & Hide
-----------------------------------------------------------------------------------------------*/

ol#accessibility-nav, .hide { position: absolute; top: -999em; left: -999em; height: 1px; width: 1px; }


/* 1.3 Clearfix
-----------------------------------------------------------------------------------------------*/

.clearfix:after,
.main-wrapper-1 .container:after,
#main:after{ content: "."; display: block; height: 0; clear: both; visibility: hidden; }


/* 1.4 Default Styles
-----------------------------------------------------------------------------------------------*/

body { background: #f7f7f7 url(../images/bg-body-interior.jpg) no-repeat center 100px; color: #333; font: 62.5%/1.3 "Arial", "Helvetica", sans-serif; text-align: center; }
hr { display: none; }
strong { font-weight: bold; }
em { font-style: italic; }
del { text-decoration: line-through; }
th { font-weight: normal; }
address, cite, dfn { font-style: normal; }
li { list-style: none; }
abbr, acronym { border-bottom: 1px dotted #999; cursor: help; }
input, textarea, select { font-family: "Arial", "Helvetica", sans-serif; }
a { color: #2b5c9e; text-decoration: none; }
a:hover { color: #2b5c9e; text-decoration: underline; }


/* 2. LAYOUT
-----------------------------------------------------------------------------------------------
===============================================================================================*/


/* 2.1 Structure
-----------------------------------------------------------------------------------------------*/

body.about{ background: #f7f7f7 url(../images/bg-body-about.jpg) no-repeat center 410px; }

.container { width: 934px; padding: 0 0 0 38px; position: relative; margin: 0 auto; text-align: left; font-size: 1.2em; }
#footer { clear: both; color: #2b5c9e; padding: 15px 0; }

.main-wrapper-1 { margin-top: -12px; }
.main-wrapper-2{ margin: 0 auto; width: 972px; padding-bottom: 4px; background: url(../images/bg-main-bottom.gif) no-repeat 43px bottom; }
.main-wrapper-2 .container{ background: url(../images/bg-main-content.gif) repeat-y 43px 0;}

#main{ float: right; width: 700px; margin: 20px 0 40px; background: url(../images/bg-child-pages.gif) repeat-y 509px 0; }

#content{ float: left; width: 483px; padding: 0 13px;}
#secondary-content{ float: right; width: 189px; }
#sidebar{ float: left; width: 190px; padding: 20px 0 0 25px; }

/* top content */
#top-content { position: relative; z-index: 22; }
#top-content .container{ padding-left: 0; width: 974px; }
#top-content .caption, #picture1text_s5_iacf, #picture2text_s5_iacf, #picture3text_s5_iacf, #picture4text_s5_iacf, #picture5text_s5_iacf{color: #fff; font-weight: bold; position: absolute; left: 675px; bottom: 32px; width: 250px; height: 50px; line-height:35px; padding:15px 24px 10px 0; text-indent:-55px;  background: url(../images/bg-caption.png) 0 0 no-repeat; overflow: hidden; display:block;}
#top-content .caption a{ color: #fff; }
p.captionDescription{color: #fff; font-weight: bold; position: relative; float:right; text-align:left; right:35px; bottom: 35px; width: 250px; height: 50px; line-height:35px; padding:15px 24px 10px 0; text-indent:25px; background: url(../images/bg-caption.png) 0 0 no-repeat; overflow: hidden;}

#top-content .top-header{ position: absolute; top: 14px; left: 0; background: #fff; z-index: 100; }
#top-content .top-header .content-wrapper{ position: relative; z-index: 9999; padding: 10px 37px 41px 57px; min-width: 234px;}
#top-content .top-header h2{ font-size: 38px; color: #44a5ff; }
.features #top-content .top-header h2 { font-size: 34px; }
#top-content .top-header img{ margin: 0; position: absolute; z-index:1; top: 0; left: 0; width: 100%; height: 100%;}


/* teaching page */
.teaching #main{ background: url(../images/bg-teaching.gif) repeat-y 260px 0;}
.teaching #content{ padding-right: 10px; width: 486px; margin-top: 0; }

/* about page */
.about .main-wrapper-1{ margin-top: -19px; }
.about .main-wrapper-2{ width: 1029px; background: url(../images/bg-about-bottom.gif) no-repeat 53px bottom; padding-bottom: 1px; }
.about .container{ width: 982px; padding-left: 47px; }
.about .main-wrapper-2 .container{ background: url(../images/bg-about.gif) repeat-y 53px 0; }
.about #header .container{ padding: 0 42px 0 47px; width: 934px; }
.about #sidebar{ width: 131px; background: url(../images/bg-about-sidebar.gif) no-repeat right top; }
.about #main{ margin: 0;  width: 825px; background-position: 825px 0;}
.about #content{ width: 634px; padding: 0; background: url(../images/bg-about-content.gif) no-repeat 0 0; }
.about #secondary-content{ padding-top: 10px; }

.about #top-content .container{ padding-left: 0; width: 974px; }
.about #top-content img{ margin-left: 32px; }
.about #top-content .top-header{top: -278px; left:-24px; }
.about #top-content .top-header img{ margin-left: 0; }
.about #top-content .top-header .content-wrapper{ padding: 30px 45px 85px 57px;  z-index:999; }
.about #top-content p.welcome{ color: #2d62a6; font-size: 14px; padding-left: 5px; margin-top: -10px; }
.about #top-content p.subheader{ width: auto; color: #44a5ff; font-size: 21px; font-weight: bold; margin-bottom: -15px; }
.about #top-content h2{ font-size: 58px; letter-spacing: -1px; }
.about #top-content .caption{ right: 23px; bottom: 50px; }
.about #top-content .top-header img{z-index: 99; position:absolute;}



/* 2.2 Header
-----------------------------------------------------------------------------------------------*/
#header .container{ position: relative; height: 127px; background: url(../images/bg-header.gif) no-repeat top right; }
#header .site-name,
#header .site-name span { display: block; overflow: hidden; width: 248px; height: 49px; }
#header .site-name { position: absolute; top: 48px; left: 59px; }
#header .site-name span { background: url('../images/logo-agtv.gif') no-repeat; position: absolute; top: 0; left: 0; z-index: 10; }
#header a.site-name span { cursor: pointer; }

#header p.tagline,
#header p.tagline span{ position: absolute; width: 307px; height: 24px; top: 64px; left: 343px; }
#header p.tagline span{ top: 0; left: 0; background: url(../images/txt-tagline.gif) no-repeat 0 0; }

.about #header .site-name{ left: 68px;}

.tools-nav{ float: right; padding-top: 15px; }
.tools-nav ul{ float: left; padding: 8px 20px 0 0; }
.tools-nav li{ float: left; padding: 0 15px; }
.tools-nav li a{ color: #2d62a6; }

.search{ float: right; width: 255px; margin-top:1px;}
.search label{ font-weight: bold; color: #2d62a6; padding-right: 8px; }
.search input, input#search_searchword.inputbox{position: relative; z-index: 1; margin: 0; padding: 3px 2px; width: 160px; border: 1px solid #c6e0f9; font-size: 12px;}
.tools-nav fieldset button, .search .button, #searchpage button.button{ position: relative; z-index: 2; left: -6px; top: 2px; margin: 0; padding: 0; border: none; width: 34px; height: 27px; text-indent: -999em; background: url(../images/btn-search.gif) no-repeat; cursor:pointer;}

/* 2.3 Navigation
-----------------------------------------------------------------------------------------------*/
#navigation{height: 38px; background: url(../images/nav-bg.gif) repeat-x top;}
#main-menu {margin:0 auto;}
#main-menu li{ float: left; padding-left: 1px; background: url(../images/nav-separator.gif) no-repeat left top; }
#main-menu li.item135{ padding: 0; background: none; }
#main-menu li a{ font-size: 14px; float: left; color: #fbfbfb; padding: 10px 20px 10px 20px; line-height:18px; }
#main-menu li#current a{ font-weight: bold; background: url(../images/nav-active.gif) repeat-x top;}
#main-menu ul ul{margin-top:5px; margin-left:3px;; background:none;}
#main-menu li.active a, #main-menu li.active .separator, #main-menu li:hover a, #main-menu li:hover .separator, #main-menu li.sfHover a, #main-menu li.sfHover .separator, #main-menu li#current.sfHover a{text-decoration:none; background: url(../images/nav-active.gif) repeat-x top;}
#main-menu #current a, #main-menu li li#current.parent a{background:url(../images/current.gif) 50% 100% no-repeat;}
#main-menu #current a:hover{background: rgba(40, 19, 6, 0.6);}
#main-menu li li{color:#fff; border-right:none; padding:0}
#main-menu li li a:link, #main-menu li li a:visited, #main-menu li#current li a, #main-menu li li#current.active a, #main-menu li#current.sfHover li a{border-bottom:1px solid #2d62a6; background: #3b8cdd;}
#main-menu li li a:hover, #main-menu li#current li a:hover, #main-menu li li#current.active a:hover{background:#3686d7;}


/* 2.4 Content
-----------------------------------------------------------------------------------------------*/

.teaching-list li{ position: relative; width: 212px; float: left; padding: 0 18px 20px; color: #2b5c9e; font-size: 13px; }
.teaching-list h3{ font-size: 18px; letter-spacing: -1px; padding-bottom: 3px;}
.teaching-list h3 a{ color: #0f3a71; }
.teaching-list li p{ line-height: 15px; }
.teaching-list .more{ left: 173px; top: 109px;  }

.more{ position: absolute; width: 47px; height: 39px; text-indent: -999em; background: url(../images/btn-more.png) no-repeat; }

.features-list { padding: 20px 0 0 22px; }
#content .features-list li{ position: relative; float: left; width: 165px; color: #d5deec; padding: 0 0 0 44px; margin: 0; list-style-type: none; }
#content .features-list li.first{ padding-left: 0; }
.features-list li .image-wrapper .more{ top: 82px; right: 7px; }
.features-list h3{ font-size: 20px; padding: 2px 0 3px; letter-spacing: -1px;}
.features-list h3 a{ color: #d5deec; }
.features-list p{ padding-bottom: 5px; }
.features-list a{ color: #d5deec; }

.txt-findmore{ display: inline-block; width: 118px; height: 22px; position: relative; }
.txt-findmore span{ position: absolute; left: 0; top: 0; width: 118px; height: 22px; background: url(../images/txt-findoutmore.gif) no-repeat; cursor: pointer; text-indent:-999em; letter-spacing:-999em;}

#content .category-links li { clear: left; float:left; width:47%; padding: 0 0 20px 10px; margin: 0; list-style-type: none; }
#content .category-links li.clearfix { clear: none; }
#content .category-links li a {display:block;}


/* Content Styles */

#content ul.bulleted {

}


#content ul li {
	list-style-position: inside;
	list-style-type: disc;
	margin: 0 0 1em 1em;
}

#content ul ul li {
	list-style-type: square;
}

#content ul ul ul li {
	list-style-type: circle;
}

#content p, div {
	padding-bottom: 0.8em;
}


/* 2.5 Sidebar & Secondary Content
-----------------------------------------------------------------------------------------------*/

#sidebar,
#sidebar a{ color: #d6e4f3; }
#sidebar .header, #sidebar .moduletable h3{ font-size: 17px; padding-bottom: 5px; }

#sidebar .menu{ font-size: 14px; padding-bottom: 15px; }
#sidebar .menu li{ padding-bottom: 3px; }
#sidebar .menu a{ text-decoration: underline; }

#secondary-content h2, #secondary-content .moduletable h3{ color: #2f94f2; font-size: 17px; line-height: 1em; padding: 0 0 11px 15px; }
.links li{ height: 76px; padding: 0 0 8px 16px; background: url(../images/bg-links.gif) no-repeat; color: #35373b; line-height: 15px; }
.links a{ color: #2f94f2; text-decoration: underline; }
.links h4{ font-size: 13px; padding: 5px 0; }
.links li img{ float: left; margin-right: 10px; }

/* 2.6 Footer
-----------------------------------------------------------------------------------------------*/

#footer .container{ position: relative; }
#footer p{ padding: 7px 0 0 21px; }
#footer ul{ position: absolute; left: 508px; top: 6px; }
#footer ul li{ float: left; padding: 0 8px; }
#footer ul li.item38{  border-style: solid; border-color: #2b5c9e; border-width: 0 1px; }

#footer .agtv{ position: absolute; right: 35px; top: 0; }


/* moduls */
#s5_iacf_outer{margin-left:32px;}
#picture1text_bg_s5_iacf, #picture2text_bg_s5_iacf, #picture3text_bg_s5_iacf, #picture4text_bg_s5_iacf, #picture5text_bg_s5_iacf {margin-top:-60px;}
#presentation{width:981px; height:325px; padding:0 0 0 30px; margin:0 auto -10px auto; position:relative; z-index:1;}
#presentation2{width:981px; height:130px; padding:0 0 0 30px; margin:0 auto; position:relative; z-index:1; overflow: hidden;}


/* ---- JOOMLA STYLE ---- */
.componentheading{/*background:url(../images/bg-title.png)0 0 no-repeat; display:block;  padding: 15px 38px 0 50px; position:relative; z-index: 200; height:98px; width: 240px; color:#333; white-space:nowrap; margin:-125px 0 20px -285px; font-size: 38px; color: #44a5ff; overflow:hidden;*/}
.blog_more, .contentpane{ padding-bottom:20px;}
table.contentpaneopen, table.contentpane {margin: 0;padding: 0;	width: 100%;}
.contentpaneopen p{padding-bottom:8px;}
.contentheading, .category{font-size:18px; letter-spacing: -1px; padding-bottom: 3px; color: #0f3a71; font-weight:bold;}
.column_separator {padding-left: 20px;}
.article_column {padding-right: 5px; display:}
.modifydate{font-size:10px;	color:#56a5c2;font-style:italic; margin:0; padding:0;}
.createdate, .small{font-size:10px; padding:0; margin:0; line-height:5px; color:#56a5c2;}
.createdate{padding-bottom:10px;}
.sectiontableheader {color: #333;font-weight: bold;	padding: 8px 5px;}
.sectiontableheader a {color: #FFFFFF;}
.sectiontableentry1{padding: 8px 5px; vertical-align: top;}
.pollstableborder tr.sectiontableentry1 td,.pollstableborder tr.sectiontableentry2 td {background: none;}
.smalldark {text-align: left;}
.counter{display:none;}
.contentdescription{padding-bottom:25px;}
.icon{font-weight:bold; color:#2c98e4;}
.data{width:450px;}
.inputbox, .text_area, #word, #emailid{margin:0 0 3px 3px; padding: 3px 2px; vertical-align: baseline;; border: 1px solid #c6e0f9; font-size: 12px;}
.inputbox:hover, .text_area:hover{border:1px solid #44a5ff;}
.button{background:#44a5ff; padding:2px 6px; border:2px solid #3a9bf4; font-weight:bold; color:#fff; cursor:pointer; margin-left:3px;}
.pagenav {padding:3px 6px; color:#2b5c9e; font-size:11px; font-weight:bold;}
a.pagenav:hover{border:2px solid #2c98e4; padding:3px 4px; text-decoration:none;}
tr.sectiontableentry2 td {padding: 8px 5px;}
tr.sectiontableentry1:hover td, tr.sectiontableentry2:hover td {}
#searchpage, .contact{background:#f7f7f7;}
div.syndicate div {text-align: center;}
fieldset div{margin-bottom:10px;}
fieldset{padding-bottom:10px;}
.article-detail img{padding:5px;}

/* contact Component Style */
input#contact_name.inputbox, input#contact_email.inputbox, input#contact_subject.inputbox{width: 210px;}
.invalid{font-weight:bold; color:#3a9bf4;}
#myform img{margin-left:3px;}

/* Search page style */
#searchpage legend{padding-top:15px;}
.searchpage_detail {padding-bottom:20px;}
.searchpage_detail ol.list {padding-left: 25px; margin-top: 0;}
.searchpage_detail ol.list h4 {border: 0;margin-top: 0;margin-bottom: 0;}
.searchpage_detail ol.list li {padding: 10px 5px;margin-bottom: 5px; list-style:decimal;}
.searchpage_detail ol.list :hover {background:#e7f0f8; }
.searchpage_detail ol.list li p {margin-top: 0;color: #333;}
.display{padding-top:15px;}
fieldset.word label, fieldset.phrase legend, fieldset.only legend, .display label{font-weight:bold; color: #2d62a6; padding-right: 8px;}
fieldset.phrase, fieldset.word, fieldset.only {padding-bottom:0px;}
h3.side{font-size:18px;}

/* Mini frontpage module = teaching section, etc*/
a.minifp-full-link, a:visited.minifp-full-link, a:active.minifp-full-link, a:link.minifp-full-link {position: absolute; z-index:11111; margin-top:-117px; width: 47px; height: 39px; text-indent: -999em; background: url(../images/btn-more.png) no-repeat; display:block; margin-left:163px; font-size:0;

	/*line-height:24px;
	font-weight:bold;
	text-transform:uppercase;
	font-size:90%;
	background:#333333;
	color:#FFFFFF;
	padding:2px 5px;
	letter-spacing:0px;*/
}

td.minifp img {
	display: block;
	margin: 0 auto;
	float: none;
}

.category-image {
	float: left;
	margin: 0 8px 8px 0;
	border: 1px solid #ccc;
}